/*-----------------------*/
/*Formate für alle Seiten*/
/*-----------------------*/
html {
    height: 101%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

body {
    font-family: 'Open Sans', sans-serif;
    line-height: 110%;
    letter-spacing: -0.025em;
    display: table;
    margin: auto;
    font-size: 100%;
    background-color: #f1f1f1;
}

header {
    position: fixed;
    background-color: #ffffff;
    top: 0px;
    width: 1020px;
    margin: auto;
    z-index: 10;
}

header.fenster {
    width: 560px;
}

article {
    background-color: #ffffff;
    padding: 1px 10px 10px 10px;
    padding-top: 2.5em;
    width: 1000px;
}

article img.logo {
    position: absolute;
    width: 9em;
    height: auto;
    margin-top: 15px;
    margin-left: 53em;
    z-index: 9;
}

article div.seitentitel {
    font-size: 1.5em;
    font-weight: bold;
    line-height: 120%;
    margin-top: 15px;
    display: table;
}

article div.seitentitel a {
    text-decoration: none;
    color: #000000;
}

article div.seitentitel img {
      position: relative;
      top: 7px;
}

article p.untertitel {
    font-size: 1.2em;
    font-weight: bold;
    line-height: 120%;
    margin-top: 20px;
    margin-bottom: 10px;
    margin-left: 20px;
    display: table;
}

footer {
    font-size: 0.9em;
    text-align: center;
    padding-top: 4px;
    margin-bottom: 5px;
    background-color: #5f5f5f;
    background-color: #3c7485;
    color: #f1f1f1;
    color: #ffffff;
    letter-spacing: -0.02em;
}

footer a {
    font-weight: bold;
    text-decoration: none;
    color: #f1f1f1;
}

header ul.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #3c7485;
    font-size: 0.87em;
    font-weight: bold;
}

ul.menu li {
    float: left;
    border-left: 1px solid #bbb;
}

ul.menu li a, .dropbtn {
    display: inline-block;
    color: #f1f1f1;
    color: #ffffff;
    text-align: center;
    padding: 8px 19px 8px 19px;
    text-decoration: none;
}

ul.menu li a:hover, .dropdown:hover .dropbtn {
    background-color: DodgerBlue;
    background-color: #b9cc34;
}

ul.menu li.dropdown {
    display: inline-block;
}

ul.menu .dropdown-content {
    display: none;
    position: absolute;
    background-color: Gainsboro;
    min-width: 140px;
    box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.2);
}

ul.menu .dropdown-content a {
    color: black;
    padding: 3px 10px 3px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
}

ul.menu .dropdown-content a:hover {
    background-color: #5f5f5f;
    background-color: #5a5a5a;
    color: #f1f1f1;
    color: #ffffff;
}

ul.menu .dropdown:hover .dropdown-content {
    display: block;
}

span#preload {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: #f1f1f1;
    position: absolute;
    z-index: 11;
    display: block;
}

span.symbol {
    font-size: 120%;
}

form {
    margin-top: 15px;
    margin-bottom: 10px;
}

select {
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    font-weight: bold;
    border: 1px solid #bbb;
    padding: .1em .2em .1em .2em;
    margin-left: 10px;
    background-color: white;
    background-position: right;
    background-repeat: no-repeat;
    width: 77px;
}

select.auswahl {
    width: 115px;
}

#intern {
    margin-left: 100px;
    text-decoration: none;
    color: red;
}

/*internet explorer*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    table.wetter td{
        line-height: 1.1em;
    }
    header ul.menu {
        font-size: 0.85em;
    }
}

/*edge*/
@supports (-ms-ime-align:auto) {
    table.wetter td {
        line-height: 1.1em;
    }
}

/*---------------------------------*/
/* Formate für tagesauswertung.php */
/*---------------------------------*/
div#messnetz {
    position: relative;
    margin-top: 0px;
    height: 400px;
    width: 1000px;
    z-index: 1;
}

div.schalter {
    position: absolute;
    margin-left: 855px;
    top: 136px;
    z-index: 2;
}

div#info {
    position: absolute;
    background-color: #ffffff;
    padding: 5px 10px 5px 10px;
    margin-left: 10px;
    top: 445px;
    width: 175px;
    height: auto;
    font-size: 0.8em;
    z-index: 3;
}

a.button {
    background-color: #5f5f5f;
    background-color: #3c7485;
    color: #ffffff;
    font-size: 0.9em;
    text-decoration: none;
    padding: 8px 20px 8px 20px;
    display: inline-block;
    position: relative;
}

a.button:hover {
    background-color: DodgerBlue;
    background-color: #b9cc34;
}

input#datepicker {
    position: absolute;
    margin-left: 890px;
    top: 540px;
    width: 100px;
    font-family: 'Open Sans', sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    text-align: center;
}

input#datepicker2 {
    position: absolute;
    margin-left: 700px;
    top: 56px;
    width: 100px;
    font-family: 'Open Sans', sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    text-align: center;
}

/*----------------------------*/
/* Formate für Wettertabellen */
/*----------------------------*/
table.wetter {
    border-collapse:collapse;
    border: 2px solid #d8d8d8;
    line-height: 1.1em;
    text-align: right;
    font-size: 14px;
    width: 1000px;
}

table.wetter th {
    background-color: #d8d8d8;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 3px;
}

table.wetter td {
    padding-right: 18px;
}

table.wetter .statname {
    background-color: #d8d8d8;
    text-align: left;
    padding-left: 2px;
    padding-right: 2px;
    width: 105px;
}

table.wetter .monate {
    background-color: #d8d8d8;
    width: 73px;
}

table.wetter .jahr {
    background-color: #bdbdbd;
    width: 73px;
}

table.wetter2 {
    border-collapse:collapse;
    border: 2px solid #d8d8d8;
    line-height: 1.1em;
    text-align: right;
    font-size: 14px;
    width: 1000px;
}

table.wetter2 th {
    background-color: #d8d8d8;
    padding-right: 5px;
    padding-left: 5px;
    width: 80px;
    border: 2px solid #d8d8d8;
}

table.wetter2 td {
    padding-right: 5px;
}

table.wetter2 .statname {
    background-color: #d8d8d8;
    text-align: left;
    width: 105px;
}

table.wetter2 .summe {
    background-color: #d8d8d8;
    border: 2px solid #d8d8d8;
}

img.skaliert2 {
    border-top: 2px solid black;
    border-left: 2px solid black;
}

/*-----------------------------------------*/
/* Formate für Fenster in stationsinfo.php */
/*-----------------------------------------*/
div.titel {
    font-size: 1.4em;
    font-weight: bold;
    line-height: 150%;
    margin-bottom: 10px;
}

table.logger {
    width: 600px;
    font-size: 0.9em;
    line-height: 100%;
}

p.titel2 {
    font-size: 1em;
    font-weight: bold;
    line-height: 150%;
}

div#station {
    height: 300px;
    width: 600px;
    margin-top: -10px;
}

div.tabelle {
    height: 400px;
    width: 620px;
    overflow-x: hidden;
    overflow-y:auto;
    margin-top: -15px;
}

/*-----------------------*/
/* Formate für klima.php */
/*-----------------------*/
div.rahmen {
    margin-top: 10px;
    margin-bottom: 20px;
    overflow: hidden;
}

img.skaliert {
    width: 1000px;
    height: auto;
}

img.zuschneiden55 {
    margin-top: -55px;
    margin-bottom: -10px;
}

img.zuschneiden65 {
    margin-top: -65px;
}

select.auswahl2 {
    width: 140px;
}

input.slider {
    width: 950px;
    margin-top: 30px;
}

/*--------------------------------*/
/* Formate für rebentwicklung.php */
/*--------------------------------*/
table.rebentwicklung {
    width: 1000px;
    border-collapse:collapse;
    border: 1px solid #000000;
    line-height: 1.2em;
    text-align: center;
    font-size: 0.95em;
}

table.rebentwicklung th {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #000000;
}

table.rebentwicklung th.breite {
    width: 5.5em;
}

tr.beginnlegende {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #000000;
    background-color: #FFFFFF;
    margin-top: 15px;
    line-height: 120%;
    font-size: 0.90em;
}

div.rebsorte {
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 5px;
}

select.rebsorte {
    width: 180px;
}

img.bbch {
    margin: 5px 0px 15px 30px;
    max-width: 55em;
    height: auto;
}

img.zuschneiden53 {
    margin-top: -53px;
    margin-bottom: -10px;
}

img.zuschneiden75 {
    margin-top: -75px;
    margin-bottom: -10px;
}

/*----------------------*/
/* Formate für pero.php */
/*----------------------*/
.klein {
    font-size: 0.95em;
}

div.klein ul {
    margin-top: 5px;
}

div.klein li {
    margin-top: 2px;
}

div.hidden {
    display: none;
}

div.kleiner {
    font-size: 0.85em;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: -10px;
}

div.kleiner ul {
    margin-top: 5px;
}

div.kleiner li {
    margin-top: 3px;
    margin-left: -5px;
}

img.pero {
    width: 496px;
    height: auto;
    background-color: #f1f1f1;
    padding: 1px;
}

select.auswahl3 {
    width: 130px;
}

/*---------------------------*/
/* Formate für vitimeteo.php */
/*---------------------------*/
div#oidium {
    margin-top: 40px;
    height: 550px;
    width: 1000px;
    z-index: 1;
}

div#info3 {
    position: absolute;
    background-color: #ffffff;
    padding: 5px 10px 5px 10px;
    margin-left: 10px;
    top: 590px;
    width: 170px;
    height: auto;
    font-size: 0.8em;
    z-index: 3;
}

table.oidium {
    width: 1000px;
    font-size: 0.95em;
    border-spacing: 0px;
}

div.oidium {
    font-size: 0.85em;
    margin-top: 10px;
    margin-bottom: 5px;
}

/*------------------------*/
/* Formate für Monitoring */
/*------------------------*/
#info2 {
    position: absolute;
    border: 0px solid #5f5f5f;
    background-color: #ffffff;
    padding: 5px 10px 5px 10px;
    margin-left: 10px;
    top: 638px;
    width: 150px;
    height: auto;
    font-size: 0.8em;
    z-index: 3;
}

#legende {
    position: absolute;
    border: 0px solid #5f5f5f;
    background-color: #ffffff;
    padding: 5px 10px 5px 10px;
    margin-left: 822px;
    top: 220px;
    width: 150px;
    height: auto;
    font-size: 0.8em;
    z-index: 2;
}

#monitoring {
    height: 500px;
    width: 1000px;
    z-index: 1;
}

a#button2 {
    background-color: #5f5f5f;
    background-color: #3c7485;
    color: #ffffff;
    font-size: 0.9em;
    text-decoration: none;
    padding: 8px 20px 8px 20px;
    position: absolute;
    margin-left: 810px;
    top: 715px;
    width: 150px;
    z-index: 4;
}

a#button2:hover {
    background-color: DodgerBlue;
    background-color: #b9cc34;
}

img.kefwba {
    position: absolute;
    width: 34px;
    height: auto;
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: 840px;
}

img.kefhgu {
    position: absolute;
    width: 125px;
    height: auto;
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: 750px;
}

div#kefinfo {
    position: absolute;
    background-color: #ffffcc;
    padding: 5px 10px 5px 10px;
    margin-left: 10px;
    top: 410px;
    left: 760px;
    width: auto;
    height: auto;
    font-size: 0.75em;
    z-index: 3;
}

/*---------------------------*/
/* Formate für Phänografiken */
/*---------------------------*/
select.pflanze {
    width: 220px;
}

select.phase {
    width: 200px;
}

/*----------------------------*/
/* Formate für Traubenwickler */
/*----------------------------*/
select.jahr {
    width: 75px;
}

select.lage {
    width: 350px;
}

select.artgen {
    width: 200px;
}

/*--------------------------------*/
/* Formate für Witterungsgrafiken */
/*--------------------------------*/
select.auswahl4 {
    width: 300px;
}

img.zuschneiden85 {
    margin-top: -75px;
}

/*------------------------*/
/* Reifeverlauf           */
/*------------------------*/

body.reifeverlauf select.rebsorte {
    width: 180px;
    border: 2px solid #A4A4A4;
}

body.reifeverlauf select.auswahl1 {
    width: 80px;
    border: 2px solid #045FB4;
}

body.reifeverlauf select.auswahl2 {
    width: 80px;
    border: 2px solid #DF0101;
}

body.reifeverlauf select.auswahl3 {
    width: 80px;
    border: 2px solid #FE9A2E;
}

body.reifeverlauf input.checkbox {
    height: 18px;
    width: 18px;
    position: relative;
    top: 3px;
}

body.reifeverlauf fieldset {
    position: absolute;
    width: 22em;
    margin-top: -56px;
    margin-left: 28em;
    z-index: 8;
}

body.reifeverlauf legend {
    font-size: 0.8em;
}

/*------------------------*/
/* Schadbilder im Weinbau */
/*------------------------*/

body.schadbilder {
    background-color: grey;
}

body.schadbilder header {
    position: fixed;
    background-color: #ffffff;
    top: 0;
    width: 1095px;
    margin: auto;
    background-color: #e1e1e1;
}

body.schadbilder header img.logo {
    position: absolute;
    width: 10em;
    height: auto;
    margin-top: 8px;
    margin-left: 56em;
}

body.schadbilder header div.seitentitel {
    font-size: 1.5em;
    font-weight: bold;
    line-height: 120%;
    margin-top: 50px;
    margin-bottom: 10px;
    margin-left: 5px;
}

body.schadbilder article {
    background-color: #e1e1e1;
    width: 1075px;
    margin-top: 60px;
}

figure{
    margin: 0 0 5px 0;
}

figure.einzel {
    position: relative;
    display: inline-block;
    font-size: 0.9em;
    padding: 2.8px;
}

figure.einzel img {
    width: 350px;
    height: 350px;
}

figcaption {
    font-size: 0.95em;
    margin-left: 2px;
    margin-top: 2px;
}

figcaption.wasserzeichen {
    position: absolute;
    font-size: 0.75em;
    color: white;
    bottom: 25px;
    right: 10px;
}

body.schadbilder header ul.menu2 {
    list-style-type: none;
    letter-spacing: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #5f5f5f;
    background-color: #3c7485;
    font-size: 0.73em;
    font-weight: bold;
}

body.schadbilder ul.menu2 li {
    float: left;
    border-bottom: 1px solid #bbb;
    border-left: 1px solid #bbb;
}

body.schadbilder ul.menu2 li a {
    display: inline-block;
    color: #f1f1f1;
    color: #ffffff;
    text-align: center;
    padding: 2px 5px 2px 5px;
    text-decoration: none;
}

body.schadbilder ul.menu2 li a:hover {
    background-color: DodgerBlue;
    background-color: #b9cc34;
}

table.statistik {
    font-size: 11px;
    border-collapse: separate;
    border-spacing: 1px;
    border-collapse: collapse;
    line-height: 1.2;
    width: 100%;
}

table.statistik tr.farbe1 {
    background-color: #D3DDF3;
}

table.statistik tr.farbe2 {
    background-color: #EBF1FD;
}

table.statistik td {
    text-align: right;
    width: 60px;
}

table.statistik th {
    text-align: center;
    font-weight: 400;
}

select.stationsname {
    width: 120px;
}

select.bericht {
    width: 350px;
}

/*------------------------*/
/* Radolan                */
/*------------------------*/

div#radolan {
    width: 1000px;
}

img#karte {
    position: absolute;
    margin-top: 0px;
    margin-left: 0px;
    width: 1000px;
    height: auto;
    z-index: 0;
}

img#radolanniederschlag {
    position: absolute;
    margin-top: 0px;
    margin-left: -3px;
    width: 1000px;
    height: auto;
    z-index: 1;
}

img#lupe {
    position: absolute;
    margin-top: 330px;
    margin-left: 944px;
    width: 50px;
    height: auto;
    z-index: 2;
}

img#perolupe {
    position: absolute;
    margin-top: 340px;
    margin-left: 944px;
    width: 50px;
    height: auto;
    z-index: 2;
}

div#radolanniederschlag {
    position: absolute;
    font-size: 0.8em;
    font-weight: bold;
    color: black;
}

div#radolanniederschlagzoom {
    position: absolute;
    font-size: 1.1em;
    font-weight: bold;
    color: black;
}

div#radolanstation {
    position: absolute;
    font-size: 0.8em;
    font-weight: bold;
    color: red;
    background-color: white;
    box-shadow: 2px 2px 2px black;
}

div#radolanstationzoom {
    position: absolute;
    font-size: 1.1em;
    font-weight: bold;
    color: red;
    background-color: white;
    box-shadow: 2px 2px 2px black;
}

div#radolan_text {
    margin-top: 405px;
    width: 1000px;
    font-size: 0.9em;
}

div#radolan_zoom {
    margin-top: 0px;
    width: 1450px;
}

div#radolanpero {
    position: absolute;
    font-size: 0.7em;
    font-weight: bold;
}

div#radolanpero > a {
    text-decoration: none;
    color: black;
}

button {
    position: relative;
    background-color: #3c7485;
    color: #ffffff;
    font-size: 1.15em;
    text-decoration: none;
    padding: 2px 5px;
    border: none;
    top: -23px;
    z-index: 3;
}

/* Nur Firefox */
@-moz-document url-prefix() {
    button {
        top: -9px;
    }
}

div#datumkarte {
    position: absolute;
    top: 510px;
    left: 10px;
    z-index: 4;
    border: 10px solid white;
    background-color: white;
    font-weight: bold;
}